 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 104px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 26px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1066px;
  margin: 23px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-2 .u-image-1 {
  height: 212px;
  width: 268px;
  margin: 0 15px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 318px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 21px 26px;
}

.u-section-2 .u-text-1 {
  margin: 0 40px 0 30px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 15px 51px 0 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.1875rem;
  margin: 9px 46px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 270px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-image-1 {
    height: 159px;
    width: 201px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 392px;
}

.u-section-3 .u-line-1 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: right center 0px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1066px;
  margin: 21px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-3 .u-image-1 {
  height: 268px;
  width: 268px;
  margin: 0 15px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 375px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 23px 19px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 27px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 16px 27px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.1875rem;
  margin: 8px 388px 0 25px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 16px auto 0 27px;
  padding: 8px 33px;
}

.u-section-3 .u-line-2 {
  transform-origin: right center 0px;
  height: 3px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 322px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-image-1 {
    height: 201px;
    width: 201px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 255px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1066px;
  margin: 21px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-4 .u-image-1 {
  height: 220px;
  width: 263px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 244px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 23px 23px 19px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 27px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 16px 27px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.1875rem;
  margin: 16px 385px 0 27px;
}

.u-section-4 .u-line-1 {
  transform-origin: right center 0px;
  height: 3px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 215px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 193px;
    width: 231px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 322px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-4 .u-image-1 {
    height: 141px;
    width: 169px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 284px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1066px;
  margin: 21px auto 56px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-5 .u-image-1 {
  height: 192px;
  width: 263px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 217px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 23px 23px 15px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 27px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 21px 27px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.1875rem;
  margin: 11px 385px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 191px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 169px;
    width: 231px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-5 .u-image-1 {
    height: 124px;
    width: 169px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}